@media only screen and (min-width: 1025px) {

    .eci-product-section>table {
        width: 100%;
    }

    .eci-product-section>table .contentsTable {
        width: 100%;
    }

    .eci-product-section .contentsTD::before {
        position: absolute;
        border-bottom: 1px solid #c0c0c0;
        content: '';
        left: 36px;
        top: 0;
        width: 70%;
    }

    .eci-product-section td.contentsTD {
        position: relative;
        padding: 15px 45px 35px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }

    .eci-product-section .td-divider {
        width: 1px !important;
    }

    .eci-product-section td.contentsTD:first-child {
        padding-left: 0px;
        padding: 15px 45px 35px 0 !important;
    }

    .eci-product-section td.contentsTD:first-child::before {
        position: absolute;
        border-bottom: 1px solid #c0c0c0;
        content: '';
        left: -12px !important;
        top: 0;
        width: 90% !important;
    }

    .eci-product-section tr.eci-product-first:first-child .contentsTD::before {
        display: none;
    }

    .eci-product-section td.contentsTD::nth-child(7){
        padding-right:0
    }

    .eci-product-section td.contentsTD:nth-child(7)::before {
        position: absolute;
        border-bottom: 1px solid #c0c0c0;
        content: '';
        left: 32px;
        top: 0;
        width: 86%;
    }

    .eci-product-section td.contentsTD .contentsSalePrice span:not(:first-child) {
        font-size: 16px;
        font-weight: normal;
    }

    .eci-product-section .contentsRegPrice.eci-prod-status span {
        display: none;
        text-decoration: none;
    }

    .eci-product-section span.eci_sales_price {
        display: inline-block !important;
        font-size: 16px;
        font-weight: normal;
    }

    .eci-product-section td.contentsTD .contentsSalePrice span:first-child {
        display: none;
    }

    .eci-product-section td.contentsTD .eci-view-details img {
        display: none !important;
    }

    .eci-product-section td.contentsTD a.eci-view-details {
        text-transform: uppercase;
        border: 1px solid #00aae8;
        width: 110px;
        display: block;
        margin: 12px auto 0;
        height: 26px;
        line-height: 26px;
        border-radius: 3px;
        font-weight: normal;
        color: #00aae8;
        -webkit-transition: all 0.7s ease-in-out;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
        display: block !important;
    }

    .eci-product-section td.contentsTD a.eci-view-details:hover {
        text-decoration: none;
        color: #fff;
        background: #00aae8;
        -webkit-transition: all 0.7s ease-in-out;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
    }

    .eci-product-section .contentsTable.tbl-col-2 {
        width: 50% !important;
    }

    .eci-product-section .contentsTable.tbl-col-2 .contentsTD {
        width: 50% !important;
    }

    .eci-product-section .contentsTable.tbl-col-1 {
        width: 25% !important;
    }

    .eci-product-section .contentsTable.tbl-col-1 .contentsTD {
        width: 25% !important;
    }

    .eci-product-section .contentsTable.tbl-col-3 {
        width: 75% !important;
    }

    .eci-product-section .contentsTable.tbl-col-3 .contentsTD {
        width: 75% !important;
    }

    .eci-product-section td.contentsTD .contentsName {
        height: 44px;
        overflow: hidden;
        line-height: 15px;
    }

    .eci-product-section .contentsName + a.eci-view-details{	
        margin-top: 30px !important;
    }
    
    .eci-product-section .contentsSalePrice + a.eci-view-details{
        margin-top: 7px !important;
    }

    .eci-product-section .ellip-line {    
	    vertical-align: middle;
    }    

    .eci-product-section .sectionText{
        padding-right:10% !important;
        padding-left:10% !important;
    }

    .eci-product-section .contentsTable td.contentsTD > a {
        display: none;
    }

    .eci-product-section .eci-product-first .contentsRegPrice.eci-prod-status{
        font: 16px arial;
        margin-bottom: 0px;
        margin-top: 0px;
        color: rgb(239, 85, 5);
    }

    .eci-product-section .contentsSalePrice.eci-contentsSalePrice span {
        display: block !important;
    }

    .eci-product-section span.eci-startingatprice {
        display: inline-block !important;
        color: #525252;
    }




}

@media (min-width: 320px) and (max-width: 1024px) {
    .eci-product-section .eci-view-details>span {
        display: none;
    }

    .eci-product-section span.eci_contentspricetext {
        color: #525252;
    }

    .eci-product-section span.eci-startingatprice {
        color: #525252;
    }
}

.eci-view-details{
    display: none;
}